
@media screen and (min-width:1220px) {
    .container {width:1220px;padding-left:20px;padding-right:20px;}
    .row {margin-left:-10px;margin-right:-10px;}
}
@media screen and (min-width:1281px) and (max-width:1600px) {
    #cssmenu{
        width:calc(100% - 350px);
    }
    #cssmenu > ul > li a {padding:17px 6px;}
    .header-btn-wrap .theme-btn {padding:15.5px 10px;}
    .logo {font-size:22px;padding: 11.5px 0px;}
    .header-btn-wrap a:first-child {margin-right:5px;}
    
    .services-div .ser-img-con {font-size:18px;}
    #myCarousel2 .item {padding: 0px 12em;padding-bottom:60px}
}
@media screen and (max-width:1280px) {
    #cssmenu{
        width:calc(100% - 350px);
    }
    #cssmenu {width: 100%;position:relative;margin-top:80px;margin-bottom:10px;-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.1);box-shadow: inset 0 1px 0 rgba(0,0,0,.1);}
    #cssmenu > ul {width:100%;float:none;text-align:center;margin-top:10px;}
    .logo {position:absolute;top:-90px;left:0px;}
    header {position:relative;}
    .header-btn-wrap {position:absolute;top:20px;right:20px;}
    header>.containerfluid {min-height: 140px;}
    .services-div .ser-img-con {font-size:18px;}
    #myCarousel2 .item {padding: 0px 6em;padding-bottom:60px}
    
    .footer-contact {padding-right:10px;}
    .wwd-list ul {padding:0px 100px;}
    h1 {font-size:26px;}
    h2 {font-size:22px;}
    h3 {font-size:18px;}
    h4 {font-size:16px;}
    h5 {font-size:15px;}
    h6 {font-size:14px;}
    p {font-size:13px;}
    ul li {font-size:13px;}
    body {font-size:13px;}
 
}
@media screen and (max-width:1200px) {
    .wwd-list ul {padding:0px ;}
    .spsts-sec .spsts-icon li .icon-inner {width:60px;height:60px;}
    .spsts-sec .spsts-icon li {max-width:182px;}
    .services-div .ser-img-con {font-size:15px;} 
    
}
@media screen and (max-width:1024px) {
    #myCarousel2 .item {padding: 0px 6em;padding-bottom:60px}
    .footer-social {min-width:220px;}
    .footer-social li a .fa {font-size:20px;}
    .footer-social li a {width:40px;height:40px;}
    .footer-social li {width:40px;height:40px}
    .copyright-inner > div {min-width:120px;}
    
  
}

@media screen and (max-width:992px) {
    .wwd-list ul li {font-size:12px; width:31%;}
    .services-div .ser-img-con {font-size:13px;}
    #myCarousel2 .item {padding: 0px 3em;padding-bottom:60px}
    .offers-div>span {padding-left:10px;padding-right:10px;}
    .spsts-sec .spsts-icon li {max-width: 140px;padding:0px 10px;}
    .spsts-sec .spsts-icon li p {font-size:13px;}
    #cssmenu > ul > li a {padding:17px 8px;}
    .banner-content h1 {font-size:16px;padding-bottom:14px;margin-bottom:14px;font-family:'montserratlight'}
    .banner-content .banner-content-inner .theme-btn {padding:10px 20px;border:1px solid #fff;font-size:12px;}
}
@media screen and (min-width:768px) and (max-width:992px) {
    #cssmenu > ul {display:block !important;}
}

@media screen and (max-width:767px) {
    .wwd-list ul li{
        width:98%;
    }
        /* ------------------------------------- Menu Start------------------------------------------*/

    nav { width: 100%;}#cssmenu { width: 100%}#cssmenu ul { width: 100%; display: none}#cssmenu ul li { width: 100%; border-top:1px solid #ccc;} #cssmenu ul li:last-child { border-bottom:1px solid #ccc; }#cssmenu ul li:hover { background: #363636;}#cssmenu ul ul li,#cssmenu li:hover > ul > li { height: auto} #cssmenu ul li a{ background:rgba(255,255,255,.95) }#cssmenu ul li a,#cssmenu ul ul li a { width: 100%; border: 0px solid #fff;}#cssmenu > ul > li { float: none}#cssmenu ul ul li a { padding-left: 25px}#cssmenu ul ul li:hover { background: #363636!important}#cssmenu ul ul ul li a { padding-left: 35px}#cssmenu ul ul li a { color: #ddd; background: none}#cssmenu ul ul,#cssmenu ul ul ul { position: relative; left: 0; width: 100%; margin: 0; text-align: left}#cssmenu > ul > li.submenu > a:after,#cssmenu > ul > li.submenu > a:before,#cssmenu ul ul > li.submenu > a:after,#cssmenu ul ul > li.submenu > a:before { display: none}#cssmenu #head-mobile { display: block; padding: 18px; color: #ddd; font-size: 12px; font-weight: 700}.button { width: 26px; height: 20px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; margin-top:-28px; float:right;} .button span{background:#000;height:4px;width:100%;margin-bottom:3px;display:block;} .button span:last-child {margin-bottom:0px;}#cssmenu .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid #ccc; height: 46px; width: 46px; cursor: pointer}#cssmenu .submenu-button.submenu-opened { background: #262626}#cssmenu ul ul .submenu-button { height: 34px; width: 34px}#cssmenu .submenu-button:after { position: absolute; top: 22px; right: 19px; width: 8px; height: 2px; display: block; background: #ddd; content: ''}#cssmenu ul ul .submenu-button:after { top: 15px; right: 13px}#cssmenu .submenu-button.submenu-opened:after { background: #fff}#cssmenu .submenu-button:before { position: absolute; top: 19px; right: 22px; display: block; width: 2px; height: 8px; background: #ddd; content: ''}#cssmenu ul ul .submenu-button:before { top: 12px; right: 16px}#cssmenu .submenu-button.submenu-opened:before { display: none}#cssmenu ul ul ul li.active a { border-left: none}#cssmenu > ul > li.submenu > ul > li.active > a,#cssmenu > ul ul > li.submenu > ul > li.active > a { border-top: none}
    /* ------------------------------------- Menu End------------------------------------------*/
    section {padding:30px 0px;}
    #cssmenu > ul > li a,#cssmenu ul ul li a {padding:14px;}
    #cssmenu > ul {position: absolute; top: 36px;z-index: 1000;left: 0px;}
    #cssmenu > ul > li:hover a {background:#f6f6f6;border: 0px solid #e1e1e1;}
    header>.containerfluid {min-height:56px;}
    #cssmenu .submenu-button:before {background:#000;}
    #cssmenu .submenu-button:after {background:#000;}
    #cssmenu .submenu-button.submenu-opened {background:#f6f6f6;}
    .button.menu-opened:before {background:#000;}
    .button.menu-opened:after {background:#000;}
    #cssmenu ul ul li a {color:#555;text-align:center;}
    #cssmenu > ul > li > a,#cssmenu > ul > li:nth-child(2) > a, #cssmenu > ul > li:nth-child(3) > a {border-radius:0px;}
    #cssmenu .submenu-button.submenu-opened:after {background:#000;}
    
    #cssmenu {margin-bottom:0px;}
    
    .services-div > a > img {width:100%;}
    .wwd-list ul {column-count: 2;-webkit-column-count: 2;-moz-column-count: 2;}
    .supplies-flex {display:block;padding-top:30px;}
    .offers-div>span {padding-left: 80px;padding-right: 80px;}
    .offers-col ,.news-div{margin-bottom:30px;text-align:center;padding-right:20px;padding-left:20px}
    .footer-hours {padding-left:10px;}
    .spsts-sec .spsts-icon li {display:block;width:100%;max-width:100%;margin-bottom:15px;padding-bottom:15px;}
    .footer-form {text-align:center;margin-bottom:30px;}
    .footer-hours {text-align:center;margin-bottom:30px;}
	.footer-form .gform_wrapper .gform_footer{text-align:center;display: table; width:100%;}
	.footer-form .gform_wrapper .gform_button { margin-top:5px; height:auto; float:none;}
	#gform_wrapper_3 .gform_title{text-align:center;display: table; width:100%; max-width: 100% !important;}
	#gform_wrapper_3 .gform_button { margin-top:5px; height:auto; float:none;}
	
	.footer-form .gform_wrapper .gform_heading,.footer-form .gform_wrapper li.field_description_above .gfield_description {width: 100%;margin-bottom: 1.125em; text-align:center;}
	.footer-contact {text-align:center;}
    .copyright-inner {display:block;height:auto;text-align:center;}
    .copyright-inner>div {display:block;margin-bottom:30px;}
    .footer-social {text-align:center;}
    .copyright-inner>div.social-div {margin-bottom:0px;}
    #myCarousel2 .item {padding:0px 20px;padding-bottom:60px;}
    .news-div ul li {margin-bottom:30px;}
    .logo {font-size: 15px;top: 0px;padding: 5.5px 0px;font-family: 'montserratlight';z-index:100; position:relative;}
    .header-btn-wrap {right:60px;}
    .header-btn-wrap .theme-btn {padding:12px 10px;font-family: 'montserratregular';font-size:9px;min-width:auto;}
    .header-btn-wrap a:first-child {margin-right:0px;}
    #cssmenu {margin-top:0px;-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0);box-shadow: inset 0 1px 0 rgba(0,0,0,0);}
    .spsts-sec .spsts-text .btn-wrap {text-align:center;width:200px;margin:0px auto;}
    .spsts-sec .spsts-text .btn-wrap a:first-child {margin-right:0px;margin-bottom:10px;float:none;min-width:auto;}
    .carousel-inner>.item>a>img, .carousel-inner>.item>img {max-width:none;height:250px;}
    .spsts-sec .spsts-text .theme-btn {padding:10px;display:block;min-width:auto;}
    .get-form .gform_wrapper ul li.gfield {width:100%;}
    .get-form .gform_wrapper ul li.gfield:nth-child(4) {/*padding-left: 6px !important;*/float: none;position: relative;top: 0px;right: 0;width: 100%;}
    .get-form .gform_footer {padding: 4px 0px;float: none;position: relative;;right: 0px;top: 0px; display:table;width:100%;}
    .get-form .gform_button {min-width: auto;max-width: 100%;display:block;height: auto;padding: 10px;width:100%; margin-top:5px; /*margin-left:6px;*/ margin-right:6px;}
	    
	
	.wwd-list {padding-left:20px;padding-right:20px;}
    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12 {padding-left:20px;padding-right:20px;}
    .services-sec>.containerfluid,.supplies-sec>.containerfluid {padding-left: 10px;padding-right: 10px;}
    
    
    .services-div .ser-img-con {font-size:15px;}
    /* ---------------------------------------- Supplies Page ------------------------------*/
    .content-sec .content-con {overflow:hidden;padding:30px 0px;}
    /* ---------------------------------------- Supplies Page ------------------------------*/
    .content-con .content-text {width:100%;float:none;text-align:center;margin-bottom:30px;}
    .content-con .content-img {width:100%;float:none;margin-bottom:30px;text-align:center;}
    .faqs .content-con {padding-left: 20px;padding-right: 20px;}
    
    /* ------------------------------------- Faq Page --------------------------------*/
    .faqs h4 {font-size:13px;padding:10px 70px 10px 10px}
    /* ------------------------------------- News Page --------------------------------*/
    .news-page-sec .pagination>li>a, .news-page-sec  .pagination>li>span {padding:10px;}
    .news-page-sec .news-div {padding-top:10px;}
    .news-page hr {margin-top:15px;margin-bottom:15px;}
    .news-page-sec>.container>.row:nth-child(3) {padding-bottom:30px;}
    .news-page-sec>.container>.row:nth-child(4) {padding-bottom:30px;}
    
    /*---------------------------------- Contact page ----------------------------------*/
    .contact-get-in-touch {text-align:center;margin-bottom:30px;}
    .contact-form ,.contact-form .gform_wrapper .gform_footer{text-align:center;}
    #metroFramingMap {height: 300px;margin-bottom: 30px;margin-top: 30px;}

    .content-sec .content-con {
        padding:0;
        margin: 65px auto;
    }
    
}
@media screen and (max-width:480px) {
    .wwd-list ul {column-count: 1;-webkit-column-count: 1;-moz-column-count: 1;}
    .banner-content h1 {line-height:1.6;}
    .offers-div>span {padding-left: 20px;padding-right: 20px;}
    header>.containerfluid {min-height:86px;}
    .header-btn-wrap {
        top: 0;
        right: 0px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
        text-align: center;
        position: relative;
        margin-bottom: 10px;
    }
    .header-btn-wrap .theme-btn {width:50%;padding-right:5px;font-size:10px;}
    .header-btn-wrap .theme-btn:last-child {width:48%;padding-left:5px;}
    #cssmenu > ul {margin-top:0px;}
    .logo {font-size: 20px;padding: 5px 0px;}
    .carousel-inner>.item>img {
        display: none;
    }
    .carousel-inner>.item {
        min-height: 250px;
    }

    .inner-page-wrapper .banner {
        min-height: 300px;
        background: none;
        background-size: cover;
    }
    .banner-content .banner-content-inner
    {
        background: rgba(0,0,0,0.60);
        padding: 70px 70px;
    }
    header .carousel-indicators
    {
        display: none;
    }
    h5
    {
        margin-top: 20px;
    }
    .content-sec .anchor
    {
        position: absolute;
        top: -300px;
    }
}